* {
    font-family: "Courier New", monospace;
    font-size: 20px;
}

/*h1 {
    color: yellow !important;
}*/

body {
    background-color: skyblue;
}

html {
    scroll-behavior: smooth;
}

/*navigation bar*/
nav {
    background-color: white;
}

/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div {
    display: inline-block;
    float: right;
}

h1 {
    color: yellow !important;
    text-align: center;
    font-size: 2rem;
}

/*landing section*/
section {
    height: 100vh;
    text-align: center;
}

h2 {
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    letter-spacing: 5px;
}

h3 {
    letter-spacing: 25px;
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
    height: 300px;
    width: 300px;
    border-radius: 150px;
}

ol {
    list-style-type: none;
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    text-transform: uppercase;
}

/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
    color: #075966;
}

/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a {
    text-decoration: none;
}

/*register section*/
form {
    text-align: center;
    background-color: white;
    border: 2px solid black;
    height: 250px;
    width: 25vw;
    position: relative;
    left: 37.25%;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    display: block;
    margin-top: 10px;
    color: rgb(0,0,128);
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    border-width: 2px;
    border-style: solid;
    border-color: navy;
}

button {
    margin-top: 10px;
    background-color: #cf0053;
    color: white;
    border: 0;
    border-radius: 15px;
    padding: 10px 5px;
}